---
layout: page
title: "OpenWebRX+ Receiver Plugin: Notify"
permalink: /receiver/notify
---

This is `utility` plugin. It provides notifications for other plugins.

## Usage

```js
Plugins.notify.show('some notification');
```

## Load

Add this line in your `init.js` file:

```js
await Plugins.load('https://0xaf.github.io/openwebrxplus-plugins/receiver/notify/notify.js');
```

## init.js

Learn how to [load plugins](/openwebrxplus-plugins/#load-plugins).
